.kn-chose {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.kn-chose-wrap h2 {
	margin-bottom: 0;
	margin-top: 0;
}

.kn-chose-wrap .kn-line-trought-box {
	margin-bottom: 20px;
}

.kn-chose-subheader {
	width: 100%;
	color: #482D16;
	text-align: center;
	font-family: 'Bebas Neue', sans-serif;
	font-size: 26px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-transform: uppercase;
	margin-bottom: 80px;
}

.kn-chose-box {
	background: #FFF;
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.10);
	max-width: 440px;
	width: 100%;
	position: relative;
	margin-bottom: 60px;
	margin: 0 20px 60px;
}

.kn-chose-box h3 {
	color: #482D16;
	font-family: 'Bebas Neue', sans-serif;
	font-size: 26px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-transform: uppercase;
	padding: 20px 30px 0;
	margin-bottom: 0;
}

.kn-chose-box p {
	color: #565656;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	padding: 20px 30px 40px;
	margin-bottom: 0;
}

.kn-chose-box p strong {
	color: #565656;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 24px;
}

.kn-chose-img-small {
	position: absolute;
	top: 180px;
    right: 20px;
    border-radius: 50%;
}

@media only screen and (max-width: 767px){
	.kn-chose-wrap h2 {
		max-width: 233px;
	}

	.kn-chose-box h3 {
		max-width: 50%;
	}

	.kn-chose-box {
		margin: 0 0 30px;
		display: none;
	}

	.kn-chose-box.kn-chose-box-show {
		display: block;
	}

	.kn-chose-box.kn-active {
		display: block;
	}

	.kn-more-chose {
		margin-bottom: 40px;
	}
}

@media only screen and (max-width: 575px){
	.kn-chose-box {
		max-width: 335px;
	}

	.kn-chose-img-small {
		top: 120px;
	}

	.kn-chose-box h3 {
		max-width: 50%;
		font-size: 21px;
		padding: 20px 20px 0;
	}
	
	.kn-chose-box p {
		padding: 20px 20px 40px;
	}
}